Bug 118951 - autorun is misisng BuildPrereq of xmlto
Summary: autorun is misisng BuildPrereq of xmlto
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: autorun   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Mike McLean
URL:
Whiteboard: triage|leonardjo|easyfix
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-23 03:46 UTC by Tom "spot" Callaway
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 13:43:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom "spot" Callaway 2004-03-23 03:46:42 UTC
autorun is missing BuildPrereq of xmlto


Note You need to log in before you can comment on or make changes to this bug.